export class PageExtend {
    public static Redirect(route: string) {
        navigateTo(route, { replace: true })
    }

    public static QueryString(params: string): string {
        const route = useRoute()
        const value = route.query[params]
        return value ? String(value) : ''
    }
    
}